
.site-lang-ru #wb_header { height: 115px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 1030px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1215px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1165px; min-height: 1215px; }
#wb_element_instance4151 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance4152 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance4152 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4153 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance4153 > ul { display: block; }
#wb_element_instance4153 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance4153, #wb_element_instance4153 ul { text-align: center; }
#wb_element_instance4153 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance4153 li { margin: 0px 6px 2px 6px; }
#wb_element_instance4153 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance4153 li.over > a, #wb_element_instance4153 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance4153 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance4153:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance4153:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance4153:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4154 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance4155 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 900px; height: 900px; display: block; z-index: 234; }
#wb_element_instance4155 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance4155 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 900px; }
#wb_element_instance4156 { top: 60px; left: 30px; min-width: 490px; width: 490px; min-height: 28px; height: 28px; display: block; z-index: 550; }
#wb_element_instance4157 { top: 100px; left: 30px; min-width: 380px; width: 380px; min-height: 28px; height: 28px; display: block; z-index: 552; }
#wb_element_instance4158 { top: 140px; left: 30px; min-width: 240px; width: 240px; min-height: 28px; height: 28px; display: block; z-index: 554; }
#wb_element_instance4159 { top: 180px; left: 30px; min-width: 740px; width: 740px; min-height: 28px; height: 28px; display: block; z-index: 556; }
#wb_element_instance4160 { top: 220px; left: 30px; min-width: 240px; width: 240px; min-height: 28px; height: 28px; display: block; z-index: 557; }
#wb_element_instance4161 { top: 260px; left: 30px; min-width: 450px; width: 450px; min-height: 28px; height: 28px; display: block; z-index: 559; }
#wb_element_instance4162 { top: 300px; left: 30px; min-width: 410px; width: 410px; min-height: 28px; height: 28px; display: block; z-index: 561; }
#wb_element_instance4163 { top: 375px; left: 30px; min-width: 820px; width: 820px; min-height: 28px; height: 28px; display: block; z-index: 563; }
#wb_element_instance4164 { top: 413px; left: 30px; min-width: 150px; width: 150px; min-height: 28px; height: 28px; display: block; z-index: 565; }
#wb_element_instance4165 { top: 453px; left: 30px; min-width: 660px; width: 660px; min-height: 28px; height: 28px; display: block; z-index: 566; }
#wb_element_instance4166 { top: 493px; left: 30px; min-width: 340px; width: 340px; min-height: 28px; height: 28px; display: block; z-index: 568; }
#wb_element_instance4167 { top: 533px; left: 30px; min-width: 340px; width: 340px; min-height: 28px; height: 28px; display: block; z-index: 570; }
#wb_element_instance4168 { top: 572px; left: 30px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; z-index: 572; }
#wb_element_instance4169 { top: 339px; left: 30px; min-width: 410px; width: 410px; min-height: 28px; height: 28px; display: block; z-index: 564; }
#wb_element_instance4170 { top: 610px; left: 30px; min-width: 170px; width: 170px; min-height: 28px; height: 28px; display: block; z-index: 574; }
#wb_element_instance4171 { top: 650px; left: 30px; min-width: 250px; width: 250px; min-height: 28px; height: 28px; display: block; z-index: 576; }
#wb_element_instance4172 { top: 690px; left: 30px; min-width: 620px; width: 620px; min-height: 28px; height: 28px; display: block; z-index: 569; }
#wb_element_instance4173 { top: 730px; left: 30px; min-width: 380px; width: 380px; min-height: 28px; height: 28px; display: block; z-index: 578; }
#wb_element_instance4174 { top: 770px; left: 30px; min-width: 600px; width: 600px; min-height: 28px; height: 28px; display: block; z-index: 580; }
#wb_element_instance4175 { top: 810px; left: 30px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 582; }
#wb_element_instance4176 { top: 850px; left: 30px; min-width: 370px; width: 370px; min-height: 28px; height: 28px; display: block; z-index: 584; }
#wb_element_instance4177 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 115px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 1030px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1215px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1165px; min-height: 1215px; }
#wb_element_instance4178 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance4179 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance4179 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4180 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance4180 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4181 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance4181 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4182 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance4182 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4183 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance4183 > ul { display: block; }
#wb_element_instance4183 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance4183, #wb_element_instance4183 ul { text-align: center; }
#wb_element_instance4183 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance4183 li { margin: 0px 6px 2px 6px; }
#wb_element_instance4183 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance4183 li.over > a, #wb_element_instance4183 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance4183 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance4183:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance4183:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance4183:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4184 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance4185 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance4186 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance4187 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance4188 { top: 180px; left: 70px; min-width: 520px; width: 520px; min-height: 24px; height: 24px; display: block; z-index: 417; }
#wb_element_instance4189 { top: 210px; left: 0px; min-width: 640px; width: 640px; min-height: 480px; height: 480px; display: block; z-index: 465; touch-action: manipulation; }
#wb_element_instance4189 img { width: 640px; height: 480px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance4190 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 900px; height: 900px; display: block; z-index: 234; }
#wb_element_instance4190 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance4190 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 900px; }
#wb_element_instance4191 { top: 60px; left: 30px; min-width: 490px; width: 490px; min-height: 28px; height: 28px; display: block; z-index: 550; }
#wb_element_instance4192 { top: 100px; left: 30px; min-width: 380px; width: 380px; min-height: 28px; height: 28px; display: block; z-index: 552; }
#wb_element_instance4193 { top: 140px; left: 30px; min-width: 240px; width: 240px; min-height: 28px; height: 28px; display: block; z-index: 554; }
#wb_element_instance4194 { top: 180px; left: 30px; min-width: 740px; width: 740px; min-height: 28px; height: 28px; display: block; z-index: 556; }
#wb_element_instance4195 { top: 220px; left: 30px; min-width: 240px; width: 240px; min-height: 28px; height: 28px; display: block; z-index: 557; }
#wb_element_instance4196 { top: 260px; left: 30px; min-width: 450px; width: 450px; min-height: 28px; height: 28px; display: block; z-index: 559; }
#wb_element_instance4197 { top: 300px; left: 30px; min-width: 410px; width: 410px; min-height: 28px; height: 28px; display: block; z-index: 561; }
#wb_element_instance4198 { top: 375px; left: 30px; min-width: 820px; width: 820px; min-height: 28px; height: 28px; display: block; z-index: 563; }
#wb_element_instance4199 { top: 413px; left: 30px; min-width: 150px; width: 150px; min-height: 28px; height: 28px; display: block; z-index: 565; }
#wb_element_instance4200 { top: 453px; left: 30px; min-width: 660px; width: 660px; min-height: 28px; height: 28px; display: block; z-index: 566; }
#wb_element_instance4201 { top: 493px; left: 30px; min-width: 340px; width: 340px; min-height: 28px; height: 28px; display: block; z-index: 568; }
#wb_element_instance4202 { top: 533px; left: 30px; min-width: 340px; width: 340px; min-height: 28px; height: 28px; display: block; z-index: 570; }
#wb_element_instance4203 { top: 572px; left: 30px; min-width: 530px; width: 530px; min-height: 28px; height: 28px; display: block; z-index: 572; }
#wb_element_instance4204 { top: 339px; left: 30px; min-width: 410px; width: 410px; min-height: 28px; height: 28px; display: block; z-index: 564; }
#wb_element_instance4205 { top: 610px; left: 30px; min-width: 170px; width: 170px; min-height: 28px; height: 28px; display: block; z-index: 574; }
#wb_element_instance4206 { top: 650px; left: 30px; min-width: 250px; width: 250px; min-height: 28px; height: 28px; display: block; z-index: 576; }
#wb_element_instance4207 { top: 690px; left: 30px; min-width: 620px; width: 620px; min-height: 28px; height: 28px; display: block; z-index: 569; }
#wb_element_instance4208 { top: 730px; left: 30px; min-width: 380px; width: 380px; min-height: 28px; height: 28px; display: block; z-index: 578; }
#wb_element_instance4209 { top: 770px; left: 30px; min-width: 600px; width: 600px; min-height: 28px; height: 28px; display: block; z-index: 580; }
#wb_element_instance4210 { top: 810px; left: 30px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 582; }
#wb_element_instance4211 { top: 850px; left: 30px; min-width: 370px; width: 370px; min-height: 28px; height: 28px; display: block; z-index: 584; }
#wb_element_instance4212 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance4151 p:last-child { margin-bottom: 0; }
#wb_element_instance4151 { opacity: 1; }
#wb_element_instance4152 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4154 p:last-child { margin-bottom: 0; }
#wb_element_instance4154 { opacity: 1; }
#wb_element_instance4156 p:last-child { margin-bottom: 0; }
#wb_element_instance4156 { opacity: 1; }
#wb_element_instance4157 p:last-child { margin-bottom: 0; }
#wb_element_instance4157 { opacity: 1; }
#wb_element_instance4158 p:last-child { margin-bottom: 0; }
#wb_element_instance4158 { opacity: 1; }
#wb_element_instance4159 p:last-child { margin-bottom: 0; }
#wb_element_instance4159 { opacity: 1; }
#wb_element_instance4160 p:last-child { margin-bottom: 0; }
#wb_element_instance4160 { opacity: 1; }
#wb_element_instance4161 p:last-child { margin-bottom: 0; }
#wb_element_instance4161 { opacity: 1; }
#wb_element_instance4162 p:last-child { margin-bottom: 0; }
#wb_element_instance4162 { opacity: 1; }
#wb_element_instance4163 p:last-child { margin-bottom: 0; }
#wb_element_instance4163 { opacity: 1; }
#wb_element_instance4164 p:last-child { margin-bottom: 0; }
#wb_element_instance4164 { opacity: 1; }
#wb_element_instance4165 p:last-child { margin-bottom: 0; }
#wb_element_instance4165 { opacity: 1; }
#wb_element_instance4166 p:last-child { margin-bottom: 0; }
#wb_element_instance4166 { opacity: 1; }
#wb_element_instance4167 p:last-child { margin-bottom: 0; }
#wb_element_instance4167 { opacity: 1; }
#wb_element_instance4168 p:last-child { margin-bottom: 0; }
#wb_element_instance4168 { opacity: 1; }
#wb_element_instance4169 p:last-child { margin-bottom: 0; }
#wb_element_instance4169 { opacity: 1; }
#wb_element_instance4170 p:last-child { margin-bottom: 0; }
#wb_element_instance4170 { opacity: 1; }
#wb_element_instance4171 p:last-child { margin-bottom: 0; }
#wb_element_instance4171 { opacity: 1; }
#wb_element_instance4172 p:last-child { margin-bottom: 0; }
#wb_element_instance4172 { opacity: 1; }
#wb_element_instance4173 p:last-child { margin-bottom: 0; }
#wb_element_instance4173 { opacity: 1; }
#wb_element_instance4174 p:last-child { margin-bottom: 0; }
#wb_element_instance4174 { opacity: 1; }
#wb_element_instance4175 p:last-child { margin-bottom: 0; }
#wb_element_instance4175 { opacity: 1; }
#wb_element_instance4176 p:last-child { margin-bottom: 0; }
#wb_element_instance4176 { opacity: 1; }
#wb_element_instance4178 p:last-child { margin-bottom: 0; }
#wb_element_instance4178 { opacity: 1; }
#wb_element_instance4179 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4180 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4181 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4182 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4185 p:last-child { margin-bottom: 0; }
#wb_element_instance4185 { opacity: 1; }
#wb_element_instance4188 p:last-child { margin-bottom: 0; }
#wb_element_instance4188 { opacity: 1; }
#wb_element_instance4189 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4191 p:last-child { margin-bottom: 0; }
#wb_element_instance4191 { opacity: 1; }
#wb_element_instance4192 p:last-child { margin-bottom: 0; }
#wb_element_instance4192 { opacity: 1; }
#wb_element_instance4193 p:last-child { margin-bottom: 0; }
#wb_element_instance4193 { opacity: 1; }
#wb_element_instance4194 p:last-child { margin-bottom: 0; }
#wb_element_instance4194 { opacity: 1; }
#wb_element_instance4195 p:last-child { margin-bottom: 0; }
#wb_element_instance4195 { opacity: 1; }
#wb_element_instance4196 p:last-child { margin-bottom: 0; }
#wb_element_instance4196 { opacity: 1; }
#wb_element_instance4197 p:last-child { margin-bottom: 0; }
#wb_element_instance4197 { opacity: 1; }
#wb_element_instance4198 p:last-child { margin-bottom: 0; }
#wb_element_instance4198 { opacity: 1; }
#wb_element_instance4199 p:last-child { margin-bottom: 0; }
#wb_element_instance4199 { opacity: 1; }
#wb_element_instance4200 p:last-child { margin-bottom: 0; }
#wb_element_instance4200 { opacity: 1; }
#wb_element_instance4201 p:last-child { margin-bottom: 0; }
#wb_element_instance4201 { opacity: 1; }
#wb_element_instance4202 p:last-child { margin-bottom: 0; }
#wb_element_instance4202 { opacity: 1; }
#wb_element_instance4203 p:last-child { margin-bottom: 0; }
#wb_element_instance4203 { opacity: 1; }
#wb_element_instance4204 p:last-child { margin-bottom: 0; }
#wb_element_instance4204 { opacity: 1; }
#wb_element_instance4205 p:last-child { margin-bottom: 0; }
#wb_element_instance4205 { opacity: 1; }
#wb_element_instance4206 p:last-child { margin-bottom: 0; }
#wb_element_instance4206 { opacity: 1; }
#wb_element_instance4207 p:last-child { margin-bottom: 0; }
#wb_element_instance4207 { opacity: 1; }
#wb_element_instance4208 p:last-child { margin-bottom: 0; }
#wb_element_instance4208 { opacity: 1; }
#wb_element_instance4209 p:last-child { margin-bottom: 0; }
#wb_element_instance4209 { opacity: 1; }
#wb_element_instance4210 p:last-child { margin-bottom: 0; }
#wb_element_instance4210 { opacity: 1; }
#wb_element_instance4211 p:last-child { margin-bottom: 0; }
#wb_element_instance4211 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
